{
	"name": "nisje/wp-plugin-grieg",
	"description": "Custom functionality for Grieg",
	"version": "9.6.1",
	"homepage": "https://nisje.io",
	"type": "wordpress-plugin",
	"license": "GPL-3.0-or-later",
	"require": {
		"php": "^7.1.0",
		"phpoffice/phpspreadsheet": "1.10.0"
	},
	"minimum-stability": "dev"
}